<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_sourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>403a4870-2e8a-4fa0-8d3d-ff173c7a81da</common:UUID>
      <common:shortName>ecoinvent 3.8 cut-off</common:shortName>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="2">Databases</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>ecoinvent release 3.8 (2021) Allocation, cut-off by classification </sourceCitation>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
